低危 ISC BIND up to 9.10.4-P1 UPDATE Message Crash 拒绝服务漏洞

CVE编号

CVE-2016-6170

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-07-07
漏洞描述
ISC BIND是美国Internet Systems Consortium(ISC)公司所维护的一套实现了DNS协议的开源软件。

ISC BIND 9.10.4-P1版本中存在拒绝服务漏洞。远程攻击者可利用该漏洞借助较大的AXFR响应、IXFR响应和UPDATE消息造成拒绝服务(辅助DNS服务器崩溃、IXFR客户端崩溃和主DNS服务器崩溃)。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.isc.org/downloads
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind * From
(including)
9.0
Up to
(including)
9.9.8
运行在以下环境
应用 isc bind * From
(including)
9.10.0
Up to
(including)
9.10.3
运行在以下环境
应用 isc bind 9.10.4 -
运行在以下环境
应用 isc bind 9.11.0 -
运行在以下环境
应用 isc bind 9.9.9 -
运行在以下环境
系统 debian_9 bind9 * Up to
(excluding)
9.10.3.dfsg.P4-12.3+deb9u6
运行在以下环境
系统 fedora_23 bind9 * Up to
(excluding)
9.9.9-4.P4.fc23
运行在以下环境
系统 fedora_24 bind9 * Up to
(excluding)
9.9.9-4.P4.fc24
运行在以下环境
系统 fedora_25 bind9 * Up to
(excluding)
9.9.9-4.P4.fc25
运行在以下环境
系统 opensuse_Leap_42.1 bind9 * Up to
(excluding)
9.9.9P1-48.3.1
运行在以下环境
系统 opensuse_Leap_42.2 bind9 * Up to
(excluding)
9.9.9P1-48.3.1
运行在以下环境
系统 suse_11_SP4 bind9 * Up to
(excluding)
9.9.6P1-0.44.1
运行在以下环境
系统 suse_12_SP1 bind9 * Up to
(excluding)
9.9.9P1-59.1
运行在以下环境
系统 suse_12_SP2 bind9 * Up to
(excluding)
9.9.9P1-59.1
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况